---
- name: Include package tasks
  ansible.builtin.include_tasks: packages.yml

- name: Include configuration tasks
  ansible.builtin.include_tasks: configuration.yml

- name: Include database tasks
  ansible.builtin.include_tasks: database.yml
  when: influxdb_database is defined
